Announcement

Collapse
No announcement yet.

error in intergration of

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support
    replied
    Good day!

    We need to create folder with name 'files' in //home3/upperval/public_html/wp-content/plugins/ and need to give WRITE permissions for 'files' folder.


    Please follow the following links for installation:


    http://wiki.civicrm.org/confluence/d...or+CiviCRM+4.2

    See the following section: (click to enlarge)
    Click image for larger version

Name:	Files_Folder_WP.jpg
Views:	1
Size:	80.8 KB
ID:	15091


    http://wiki.civicrm.org/confluence/d...zipCiviCRMCode

    The "files" directory is part of the standard installation of CiviCRM and all permissions are based on the permissions set for that folder.

    Please review and let us know if we can be of any further assistance.

    Leave a comment:


  • UVHaven
    replied
    Originally posted by UVHaven View Post
    We tried installing and now it is giving this error below... Our hosting company said that everything is fine on their end. Can you help please?

    "The user account used by your web-server - upperval - needs to be granted write access to the following directory in order to configure the CiviCRM settings file:
    //home3/upperval/public_html/wp-content/plugins/files"
    We don't have a folder called 'files'; just civiCRM folder.

    Leave a comment:


  • CnP.Support
    replied
    Good day!

    The problem is with 'files' folder in //home3/upperval/public_html/wp-content/plugins/ . You need to give WRITE permission for the 'files' folder in /home3/upperval/public_html/wp-content/plugins/


    If you connect to your server using Putty please use the following command:


    chmod -R 777 /home3/upperval/public_html/wp-content/plugins/files


    If you use FTP to work with your files


    Give permissions by right clicking on 'files' folder in /home3/upperval/public_html/wp-content/plugins/ then select 'File Permissions', in the coming dialog box enter 777 in the 'Numeric value' box.

    Please try it and let us know if it works for you. If not we can work with you to resolve the issue.

    Leave a comment:


  • UVHaven
    replied
    Originally posted by Support.Department View Post
    Karina,

    Our latest release which was released last week is fully compatible with the latest WordPress version.

    Please let me know if we can be of more assistance.
    We tried installing and now it is giving this error below... Our hosting company said that everything is fine on their end. Can you help please?

    "The user account used by your web-server - upperval - needs to be granted write access to the following directory in order to configure the CiviCRM settings file:
    //home3/upperval/public_html/wp-content/plugins/files"

    Leave a comment:


  • CnP.Support
    replied
    Karina,

    Our latest release which was released last week is fully compatible with the latest WordPress version.

    Please let me know if we can be of more assistance.

    Leave a comment:


  • UVHaven
    replied
    Installing CiviCRM with newer version of Wordpress

    Hi,

    I'm interested in installing CiviCRM with our Wordpress but we have version 3.5 and will be upgrading to version 3.5.1. Will the CiviCRM work with the new version of Wordpress?

    Thanks!
    Karina

    Leave a comment:


  • CnP.Support
    replied
    Good day!


    I believe you are running our query before the installation of CiviCRM.

    First you need need to install CiviCRM (Preferably use the latest version 4.1.5) on WordPress (Preferably use the latest version 3.4).

    Please find detailed instructions here:



    Make sure that CiviCRM is installed using the database 'jbb1201906371237' (in your case) and run the query on the same database.

    If you are installing the CiviCRM on some other database please select the particular database and run the query and copy the corresponding files to the same folders.

    If the issue still persist do not hesitate to get back to us with the database tables screen shot so we can troubleshoot it further.

    Leave a comment:


  • giovannaamd3
    started a topic error in intergration of

    error in intergration of

    Hello,
    I am trying to install your Civicrm and I am getting a database error when I run the sql

    this is what I am getting

    SQL query:
    INSERT INTO civicrm_payment_processor_type( name, title, description, is_active, is_default, user_name_label, password_label, class_name, url_site_default, url_site_test_default, billing_mode, is_recur, payment_type )
    VALUES (
    'ClickAndPledge', 'Click & Pledge', 'Click & Pledge Payment Processor', '1', '0', 'Account ID', 'API Account GUID', 'Payment_ClickAndPledge', 'http://www.clickandpledge.com/', 'http://www.clickandpledge.com/', '1', '0', '1'
    ) ON DUPLICATE
    KEY UPDATE name = 'ClickAndPledge',
    title = 'Click & Pledge',
    description = 'Click & Pledge Payment Processor',
    is_active = '1',
    is_default = '0',
    user_name_label = 'Account ID',
    password_label = 'API Account GUID',
    class_name = 'Payment_ClickAndPledge',
    url_site_default = 'http://www.clickandpledge.com/',
    url_site_test_default = 'http://www.clickandpledge.com/',
    billing_mode = '1',
    is_recur = '0',
    payment_type = '1' MySQL said:

    #1146 - Table 'jbb1201906371237.civicrm_payment_processor_type' doesn't exist

    can you help me in solving this?

    thank you
Working...
X